View Issue Details

IDProjectCategoryView StatusLast Update
0002352PluginsArclitepublic2013-04-09 00:30
ReporterlazyeugeneAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx64OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002352: При выборе степени сжатия Store, архив создаётся со сжатием
DescriptionПри выборе степени сжатия Store, архив создаётся со сжатием. Подробности: http://forum.farmanager.com/viewtopic.php?f=5&t=5637&p=106806#p106806
Steps To ReproduceПри создании 7z архива выбрать степерь сжатия Store. При сжатии в окне прогресса видно, что содержимое сжимается. Также это ощущается по времени создания архива.
TagsNo tags attached.

Activities

2useven10

2013-04-04 16:06

developer   bugnote:0010672

проверяйте в следующей сборке.

Issue History

Date Modified Username Field Change
2013-03-31 00:51 lazyeugene New Issue
2013-03-31 00:51 lazyeugene Status new => assigned
2013-03-31 00:51 lazyeugene Assigned To => chupakabra
2013-04-04 16:06 2useven10 Note Added: 0010672
2013-04-04 18:28 2useven10 Assigned To chupakabra => 2useven10
2013-04-04 18:28 2useven10 Status assigned => feedback
2013-04-09 00:30 2useven10 Status feedback => closed
2013-04-09 00:30 2useven10 Resolution open => fixed
2013-04-09 00:30 2useven10 Fixed in Version => 3.0